# Ignore environment files

mergekemain.sh
# Ignore Laravel cache, logs, and storage
/htdocs/.DS_Store
/htdocs/.env

/htdocs/vendor/
/htdocs/database/seeders/data/
/htdocs/listenerlis/


/htdocs/storage/*.key
/htdocs/storage/logs/*
/htdocs/storage/framework/cache/*
/htdocs/storage/framework/sessions/*
/htdocs/storage/framework/views/*
/node_modules/
/npm-debug.log
/yarn-error.log
# Ignore bootstrap cache
/htdocs/bootstrap/cache/*
.env
!/htdocs/bootstrap/cache/.gitignore
.DS_Store
Thumbs.db
.DS_Store
